Subject: Multi-time scale integration.

From: "Don Steiger" <[email-masked]>
Date: Sun, 13 Sep 1998 14:14:31 -0500

In the literature on multi-time scale integration, a lot of importance is
placed
on time reversibility.  Why this is so important is something that I have never
been able to figure out.  If an integration algorithm is efficient and produces
a small global error then why is this not sufficient.  If anybody can enlighten
me on this subject I would appreciate it.

-- 
Don Steiger
[email-masked]